# KamiApiCamelOilV1GetPrefetchOrderLogsReq

## Properties

| Name          | Type       | Description | Notes                  |
| ------------- | ---------- | ----------- | ---------------------- |
| **startTime** | **string** | 开始时间    | [default to undefined] |
| **endTime**   | **string** | 结束时间    | [default to undefined] |

## Example

```typescript
import { KamiApiCamelOilV1GetPrefetchOrderLogsReq } from './api';

const instance: KamiApiCamelOilV1GetPrefetchOrderLogsReq = {
  startTime,
  endTime
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
